Pular para o conteúdo
Ver todas as ameaças

CVE-2023-47683

Alvo: Não informado

Descrição

Improper Privilege Management vulnerability in miniOrange WordPress Social Login and Register (Discord, Google, Twitter, LinkedIn) allows Privilege Escalation.This issue affects WordPress Social Login and Register (Discord, Google, Twitter, LinkedIn): from n/a through 7.6.6.

Software
Não informado
Tipo Software
Core
CVE
CVE-2023-47683
Tags
Nâo informado
Data de publicação
17/05/2024
Última atualização
18/05/2024
Pontuação em CVSS 3.0
8
Alto
plugins premium WordPress